@font-face {
    font-family: 'Khmer OS';
    font-style:  normal;
    font-weight: normal;
    src: url('Khmer OS.ttf');

  }

#s3slider {

	width: 589px; /* important to be same as image width */

	height: 260px; /* important to be same as image height */

	position: relative; /* important */

	overflow: hidden; /* important */

	background: none;

}



#s3sliderContent {

	width: 589px; /* important to be same as image width or wider */

	position: absolute; /* important */

	top: 0; /* important */

	margin-left: 0; /* important */

}



.s3sliderImage {

	float: left; /* important */

	position: relative; /* important */

	display: none; /* important */

	width: 589px;

	height: 260px;

	text-align: center;

}



.s3sliderImage span {

	position: absolute; /* important */

	font: 10px/15px 'Khmer OS', Arial, Helvetica, sans-serif;

	padding: 10px 13px;

	right: 0; bottom: 0;

	width: 563px !important;

	height: 16px;

	background-color: #000;

	filter: alpha(opacity=50); /* here you can set the opacity of box with text */

	-moz-opacity: 0.5; /* here you can set the opacity of box with text */

	-khtml-opacity: 0.5; /* here you can set the opacity of box with text */

	opacity: 0.5; /* here you can set the opacity of box with text */

	color: #ffffff;

	display: none; /* important */

	top: 0;

	text-align: center;

}

.s3sliderImage span a, .s3sliderImage span a:visited {

	font: bold 12px/16px 'Khmer OS', Arial, Helvetica, sans-serif;

	color: #fff; text-decoration: none; 

}



.clear {

	clear: both;

}